.version.links /* version checker */
{
	color: #00000C;
	background-color: #5B010A;
}

.html
{
	background-color: #040404;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1111px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #040404;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -21px;
	padding-bottom: 164px;
	width: 0.01px;
}

#pu188
{
	width: 0.01px;
	margin-left: 94px;
}

#u188
{
	z-index: 2;
	width: 346px;
	margin-right: -10000px;
	left: 17px;
}

#u195-4
{
	z-index: 4;
	margin-right: -10000px;
	margin-top: 61px;
	left: 378px;
}

#menuu265
{
	z-index: 8;
	width: 754px;
	margin-right: -10000px;
	margin-top: 86px;
}

#u266
{
	width: 103px;
	min-height: 34px;
	margin-right: -10000px;
}

#u267
{
	width: 103px;
	padding-bottom: 15px;
}

#u267:hover
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u267:active
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u267.MuseMenuActive
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u269
{
	min-height: 19px;
	min-width: 51px;
	height: 18px;
	width: 48px;
	margin-right: -10000px;
	top: 8px;
	left: 27px;
}

#u267:hover #u269
{
	height: 19px;
	width: 51px;
}

#u267:active #u269
{
	height: 18px;
	width: 48px;
}

#u267.MuseMenuActive #u269
{
	height: 17px;
	width: 45px;
}

#u273
{
	width: 126px;
	min-height: 34px;
	margin-right: -10000px;
	left: 105px;
}

#u276
{
	width: 126px;
	padding-bottom: 15px;
}

#u276:hover
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u276:active
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u276.MuseMenuActive
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u278
{
	min-height: 19px;
	min-width: 75px;
	height: 18px;
	width: 71px;
	margin-right: -10000px;
	top: 8px;
	left: 27px;
}

#u276:hover #u278
{
	height: 19px;
	width: 75px;
}

#u276:active #u278
{
	height: 18px;
	width: 71px;
}

#u276.MuseMenuActive #u278
{
	height: 17px;
	width: 67px;
}

#u280
{
	width: 105px;
	min-height: 34px;
	margin-right: -10000px;
	left: 233px;
}

#u281
{
	width: 105px;
	padding-bottom: 15px;
}

#u281:hover
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u281:active
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u281.MuseMenuActive
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u284
{
	min-height: 19px;
	min-width: 53px;
	height: 18px;
	width: 50px;
	margin-right: -10000px;
	top: 8px;
	left: 27px;
}

#u281:hover #u284
{
	height: 19px;
	width: 53px;
}

#u281:active #u284
{
	height: 18px;
	width: 50px;
}

#u281.MuseMenuActive #u284
{
	height: 17px;
	width: 47px;
}

#u287
{
	width: 97px;
	min-height: 34px;
	margin-right: -10000px;
	left: 340px;
}

#u288
{
	width: 97px;
	padding-bottom: 15px;
}

#u288:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u288:active
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u288.MuseMenuActive
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u289
{
	min-height: 19px;
	min-width: 44px;
	height: 18px;
	width: 42px;
	margin-right: -10000px;
	top: 8px;
	left: 27px;
}

#u288:hover #u289
{
	height: 19px;
	width: 44px;
}

#u288:active #u289
{
	height: 18px;
	width: 42px;
}

#u288.MuseMenuActive #u289
{
	height: 17px;
	width: 40px;
}

#u294
{
	width: 117px;
	min-height: 34px;
	margin-right: -10000px;
	left: 439px;
}

#u295
{
	width: 117px;
	padding-bottom: 15px;
}

#u295:hover
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u295:active
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u295.MuseMenuActive
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u297
{
	min-height: 19px;
	min-width: 67px;
	height: 18px;
	width: 63px;
	margin-right: -10000px;
	top: 8px;
	left: 27px;
}

#u295:hover #u297
{
	height: 19px;
	width: 67px;
}

#u295:active #u297
{
	height: 18px;
	width: 63px;
}

#u295.MuseMenuActive #u297
{
	height: 17px;
	width: 59px;
}

#u955
{
	width: 196px;
	min-height: 34px;
	margin-right: -10000px;
	left: 558px;
}

#u956
{
	width: 196px;
	padding-bottom: 14px;
}

#u956:hover
{
	width: 196px;
	min-height: 0px;
	margin: 0px;
}

#u956:active
{
	width: 196px;
	min-height: 0px;
	margin: 0px;
}

#u956.MuseMenuActive
{
	width: 196px;
	min-height: 0px;
	margin: 0px;
}

#u957
{
	min-height: 20px;
	min-width: 151px;
	height: 19px;
	width: 142px;
	margin-right: -10000px;
	top: 8px;
	left: 27px;
}

#u956:hover #u957
{
	height: 20px;
	width: 151px;
}

#u956:active #u957
{
	height: 19px;
	width: 142px;
}

#u956.MuseMenuActive #u957
{
	height: 18px;
	width: 133px;
}

#pu1081
{
	width: 0.01px;
	margin-left: 246px;
	margin-top: 20px;
}

#u1081
{
	z-index: 51;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1143-5
{
	z-index: 69;
	width: 304px;
	min-height: 59px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 297px;
}

#pu1087
{
	width: 0.01px;
	margin-left: 245px;
	margin-top: 36px;
}

#u1087
{
	z-index: 53;
	width: 242px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1141-6
{
	z-index: 63;
	width: 262px;
	min-height: 55px;
	border-style: none;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
	left: 300px;
}

#u1143,#u1141
{
	text-decoration: none;
}

#pu1094
{
	width: 0.01px;
	margin-left: 247px;
	margin-top: 39px;
}

#u1094
{
	z-index: 55;
	width: 297px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1105-6
{
	z-index: 57;
	width: 278px;
	min-height: 55px;
	border-style: none;
	background-color: transparent;
	color: #C1272D;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
	left: 324px;
}

#u1105,#u1105-3
{
	text-decoration: underline;
}

#u2615
{
	z-index: 76;
	width: 193px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 61px;
	margin-top: 8px;
	position: relative;
}

#u2611
{
	z-index: 74;
	width: 300px;
	min-height: 39px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 51px;
	top: -562px;
	margin-bottom: -39px;
	position: relative;
}

#u2613
{
	z-index: 75;
	width: 64px;
	min-height: 36px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 51px;
	top: -286px;
	margin-bottom: -36px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 952px;
}

#page .verticalspacer
{
	clear: both;
}

